@charset"uft-8";

body{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: #34495e;
}

header{
  background: white;
  padding: 25px;
  text-align: right;
}

header a{
  color: black;
}


.box{
  width: 300px;
  padding: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #191919;
  text-align: center;  
}

.box h1{
  color: white;
  text-transform: uppercase;
  font-weight: 500;
}

.box p{
  text-align: left;
  color: white;
  
  font-weight: 500;
}

.box a{
  color: white;

}